Subject: v16 comments: Editorial

From: Harpreet Singh Anand <[email-masked]>
Date: Mon, 27 Mar 2000 14:40:27 -0600

Hello all,

1. Sec 6.2.4 (Descriptor Table): The description for DigitMap Descriptor
says "Instructions for handling DTMF tones at the MG". This definition
can be made more generic and independent of DTMF.

2. Sec 7.1.18: First bullet. It should read as “ (T1, T2, isolate) means
that the Terminations matching T2 do not receive media from the
Terminations matching T1, and vice versa” instead of  " ..... nor vice
versa."

3. Sec 7.1.18  First paragraph after the end of the table: it should
read “A oneway connection must be established …”.  (be is missing in the
text)

Regards,
Harpreet